com.trilead.ssh2.channel

## Class RemoteForwardingData

- java.lang.Object
- - com.trilead.ssh2.channel.RemoteForwardingData

    public class RemoteForwardingData
    extends java.lang.Object

RemoteForwardingData. Data about a requested remote forwarding.

### Field Summary

Fields
`java.lang.String` `bindAddress`
`int` `bindPort`

### Constructor Summary

Constructors
Constructor and Description
`RemoteForwardingData()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### bindAddress

    public java.lang.String bindAddress

#### bindPort

    public int bindPort

### Constructor Detail

#### RemoteForwardingData

    public RemoteForwardingData()